from articles import views as articles_views
from django.conf.urls import url

urlpatterns = [
    url(r'^$', articles_views.ArticleListView.as_view(), name='article-list'),
    url(r'^(?P<article_slug>.*)[-](?P<article_id>\d+)/$', articles_views.ArticleDetailView.as_view(),
        name='article-detail')
]
